Subject: Re: LM 2855
From: Pritish Nandi <[email-masked]>
To: Arjun Hurry <[email-masked]>
Date: Fri, 11 Oct 2019 00:05:50 -0700 (MST)

Hi Aj, 

Sorry I did not get time to do that tickets as there were new tickets and also had lot of pending work. Anyways, I will update her on that. Thanks for letting me know. 

Regards, 
Pritish 

From: "Arjun Hurry" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Thursday, 10 October, 2019 23:11:26 
Subject: LM 2855 

Hi Pritish, 

LM 2855 - CXM Elly responded around 2 hours ago, but there's no reply from us? Were you waiting on Charlotte? I'm going to leave this open for now for you to review, since Elly's asking for logins for multiple clubs. 

Thank you, 
AJ